#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-LPsHVRePH8q4gHJW06R6Uj
key:                  doctemplates-0.11-LPsHVRePH8q4gHJW06R6Uj
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  634ac0d467ae72d477713f0bf172380c
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-LPsHVRePH8q4gHJW06R6Uj
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1 containers-0.6.7
    doclayout-0.4.0.1-11YGqkWIg6qGXOFUIr62uJ filepath-1.4.2.2 mtl-2.2.2
    parsec-3.1.16.1 safe-0.3.21-AhsGjgyzf9PtCbhiN6ATk
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g text-2.0.2
    text-conversions-0.3.1.1-4d5JZcmvaUKaVQ3HeY2yR
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

